MediaWiki:Vector.css: Difference between revisions

mNo edit summary
No edit summary
Line 11: Line 11:
   cursor: url(http://wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
   cursor: url(http://wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
}
}
/* Chrome Windows fails to read this cursor's hotspot
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
   cursor: url(http://wiki-devel.sugarlabs.org/images/b/b1/Text.cur), text;
   cursor: url(http://wiki-devel.sugarlabs.org/images/b/b1/Text.cur), text;
*/
}
}
abbr, acronym, .explain {
abbr, acronym, .explain {